@charset "utf-8";
/* CSS Document */



body {
	background: #999;
	font-size: 16px;
	font-family: "Myriad Pro", Arial, sans-serif;
	color: #212c1c;
	overflow: auto;
	margin: 0;
	padding: 0;
}

#wrapper {
	background: #fff;
	margin: 0 auto;
	max-width: 1000px;
	width: 98%;
	border: 2px solid #000;
	
}

h1 {text-align: center;
	font-size: 130%;
	line-height: 120%;
	padding: 2% 0;
	
}

h2 {
	font-size: 120%;
	padding-left: 1%;
	line-height: 110%;
	
}

h3 {
	font-size: 105%;
	line-height: 105%;
	padding: 2% 1%;

}

p { padding: 1%;}

ul {
	list-style-position: inside;
	padding-left: .8em;	
}

img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
	width: auto;
}

a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #999;
	text-decoration: underline;
}

header {
	background: #002c11;
	width: 100%;
	height: 80px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	opacity: 1.00;
}

#banner {
	margin-top: 75px;
	
	
	
}

nav {
	float: right;
	padding: 35px 20px 20px 0;
	
}

#menu-icon {
	display: hidden;
	width: 40px;
	height: 40px;
	background: url(../images/menu-icon.png) center;
}

a:hover#menu-icon {
	border-radius: 4px 4px 0 0;
}

nav ul {
	list-style: none;
}

nav ul li {
	display: inline-block;
	float: left;
	padding: 8px;
}

.current {
	
}

ul.board li {
	font-size: .80em;
	list-style: none;	
}

.director {
	font-size: .9em;
	font-weight: bold;
		
}

.caption {
	font-size: .75em;	
	font-style: italic;
	
}

#content {
	width: 66%;
	background: #fff;
	float: left;
	padding-left: 2%;
	border-right: 1px solid #000;
	box-sizing: border-box;
}

#content a {
		color: #000;
}

#content a:hover {
		color: #212c1c;
}

#event {
	background: #fff;
}

#event a {
		color: #000;
}

#event a:hover {
		color: #212c1c;
}

aside a {
		color: #000;
}

aside a:hover {
		color: #212c1c;
}

#sidebar {
	width: 34%;
	float: left;
	min-height: 1150px;
	padding-left: 1%;	
	padding-right: 1%;
	background: #c8eeb6;
	box-sizing: border-box;
}

#sidebar h2 {
	padding: 2% 0;
}

#sidebar a {
		color: #000;
}

#sidebar a:hover {
		color: #212c1c;
}

section {
	width: 29%;
	float: left;
	margin: 2% 2%;
	text-align: left;
}

section a {
		color: #000;
}

section a:hover {
		color: #212c1c;
}

.clear {
	clear: both;
}

article {
	float: left;
	margin: 0 auto;
	width: 50%;
	height: auto;
	padding: 4%;
}

aside {
	float: right;
	margin: 0 auto;
	width: 35%;
	height: auto;
	padding: 3%;
}

footer {
	background: #002c11;
	width: 100%;
	overflow: hidden;
	
}

footer p, footer h3 {
	color: #fff;
}

/*Slideshow styles*/

.cycle-slideshow {position: relative;
	 width: 100%;
	 max-width: 400px;
	 display: block;
	margin: 20px auto;
}
.cycle-pager {
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;
	z-index: 1002;	
}

.cycle-pager span {
	text-indent: -9999px;
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #fff;
	margin: 0 4px;
	cursor: pointer;		
}

.cycle-pager .cycle-pager-active {
	background-color: #000;
}
.cycle-prev, .cycle-next {
	position: absolute; 
	top: 30%;
	background-color: rgba(0,0,0,.35);
	color: #fff;
	padding: 1px 10px;
	display: block;
	cursor: pointer;
	font-size: 120%;
	z-index: 1000;
	opacity: 0;
	transition: opacity .5s;
}
	
.cycle-next {
	right: 0;
}

.cycle-slideshow:hover .cycle-prev, .cycle-slideshow:hover .cycle-next {opacity: 1;}
ul.social li {
	list-style: none;
	display: inline;
}

ul.social li img {
	
}

.one { font-weight: bold; margin-left: 30%;}

footer.second {
	border-top: 1px solid #DFDCDC;
	background: #071b0a;
	max-height: 50px;
	text-align: center;
		
}

table {
	width: 94%; 
	margin: .75em; auto;
	
	
}

th {
	background: #002c11;
	color: #fff;
	font-size: .9em;
	font-weight: normal;
	text-align: left;
	padding-left: 1%;
}

td {
	font-size: .85em;
	
}

/**************MEDIA QUERIES*********/

@media screen and (max-width: 478px) {
	body {
			position: absolute;
		}	
}

@media screen and (max-width: 740px) {
	
	header { position: absolute;}
	#menu-icon { display: inline-block;}
	nav ul, nav:active ul { display: none; 
			position: absolute; 
			padding: 20px; 
			background: #c8eeb6;
			border: 1px solid #333;
			right: 20px;
			top: 60px;
			width: 30%;
			border-radius: 2px 0 2px 2px;
	}
	
	nav li {
		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;
		}
		
	a {color: #000;}
	
	
	nav:hover ul {
		display: block;
		}
		
	section {
		
		width: 100%;
		margin: 0;
		padding: 0;
		}
		
		
	article {
		
		width: 100%;
		margin: 0;
		padding: 0;
		}
		
	aside {
		width: 100%;
		margin: 0;
		padding: 0;
		}
		
	#content {
		
		width: 100%;
		margin: 0;
		padding: 0;
		border-bottom: 1px solid #000
		}
		
	#sidebar {
		
		width: 100%;
		min-height: 500px;
		margin: 0;
		padding: 0;
		text-align: center;
		}
		
	.one {margin-left: 0;}
		
	footer p {text-align: center;}
		
}
